﻿
* { font-size: 1em; margin:0; outline: medium none; padding:0; text-decoration:none; }

body, input, textarea { font-size: 0.8em; font-family: Arial,sans-serif; }
input, textarea { font-size: 0.9em; }


body { background-color: #F0EEE8; color: #474747; }
.page { margin: 0px auto 0; text-align:center; width:940px; }

h1 { color: #00aec2; font-size: 1.6em; margin-bottom: 4px; }
h2 { color: #00aec2; font-size: 1.2em; }
.h2 {font-weight:bold;margin-bottom:7px;}

a { color: #693671; }
p {line-height:1.4em;margin:0 0 12px;}
.underline { text-decoration: underline; }

.red { color: Red; }

select {border:1px solid #7F9DB9;}

.clearFix:after, .inputBlock:after {content: ".";visibility: hidden;display: block;height: 0;clear: both;} 

hr {background:none repeat scroll 0 0 #AAAAAA;border:medium none;display:block;height:1px;background-color:#DADADA;color:#DADADA;margin-bottom:4px;margin-top:4px;width:100%;}

.clear { clear: both; }
.floatRight { float: right; }
.floatLeft { float: left; }
.alignRight { text-align: right; }
.alignCenter { text-align: center; }

.mainContainer { width: 940px; padding-top: 13px; text-align:left; }

.intro { background: url("/images/introbackground3.jpg"); width: 940px; height: 340px; margin-bottom: 13px; -moz-border-radius: 5px 5px 5px 5px; }
.intro h1 { color: #FFF; font-size: 30px; font-weight: normal; text-shadow: 1px 1px 1px #222; }
.intro h2 { color: #693671; font-size: 1.4em; }
.intro input[type="text"] { position: absolute; width: 245px; border:1px solid #7F9DB9; height: 12px; padding: 5px; }
.intro .title { float: left; margin: 20px; width: 550px; }
.intro .title p {line-height: 1.4em;color:#FFF;font-size:13px; text-shadow:1px 1px 1px #222222;width:400px;}
.intro .search { float: right; width: 260px; height: 260px; margin: 20px; background-color: White; padding: 20px; -moz-border-radius: 5px 5px 5px 5px; }

.line { background: url("/images/inputcollection.gif") repeat-x scroll 0 0; border-top: 1px solid #C0C0C0; padding-top: 10px; width: 100%; }

.inputBlock { margin-top: 2px; padding: 2px 2px 2px 5px; clear: left; border: 1px solid #FFF; width: 98%; }
.inputBlock input[type="text"] { width: 200px; border: 2px solid #C0C0C0; height: 14px; padding: 3px; margin-top: 3px; -moz-border-radius: 5px 5px 5px 5px; }
.inputBlock select { border: 2px solid #C0C0C0; padding: 2px; -moz-border-radius: 5px 5px 5px 5px; width: 210px; margin-top: 2px; }
.inputBlock .question { float: left; width: 400px; padding-top: 5px; }
.inputBlock .help { float: left; padding: 3px; width: 30px; }
.inputBlock .answer { float: left; width: 300px; }
.inputBlockToggle { -moz-border-radius:5px 5px 5px 5px; background:url("/images/inputblock.gif") repeat-x scroll 0 0 #E5E5E5; border:1px solid #C0C0C0 !IMPORTANT; }
#autocomplete_input { width: 300px; border: 2px solid #C0C0C0; height: 14px; padding: 3px; margin-top: 3px; -moz-border-radius: 5px 5px 5px 5px; }

.odd { background-color: #f0f0f0; }
.even { background-color: #f7f7f7; }

.goeddoelHeader { clear: left; margin-top: 10px; font-weight: bold; height: 25px; }
.goeddoelHeader .cell { float: left; padding: 0 8px 0 8px; }
.goeddoelHeader img { padding-left: 2px; }
.goeddoelHeader .regel_logo { text-align: center; }
.goeddoelHeader .regel_opinie { margin-left: 10px; }

.jaarcijfers .title { width: 250px !important; }
.jaarcijfers .data { text-align: right; width: 100px !important; }

.dottedLine {border-bottom:1px dotted #474747;color:#474747;cursor:pointer;text-decoration:none;}
span.dottedLine {display:inline-block;border-bottom:1px dotted #474747;color:#474747;cursor:pointer;text-decoration:none;}

.goeddoelRegels {border-bottom:1px solid #CCCCCC;}
.goeddoelRegel { position: relative; clear: left; border-color:#CCCCCC;border-style:solid;border-width:1px 1px 0;overflow:hidden;height:72px;}
.goeddoelRegel .cell { float: left; height: 54px; padding: 8px;  border-top: 1px solid #FFF; }
.goeddoelRegel .border { border-right: 1px solid #C0C0C0; }
.goeddoelRegel .borderBevel { border-left: 1px solid #FFF; }
.goeddoelRegel .regel_logo .logo { margin-top: -6px; text-align: center; }

.regel_logo .checkbox input[type="checkbox"] { left:-2px;top:2px;float: left; z-index: 1; position: relative; }
.regel_logo { width: 184px; }
.regel_logo .checkbox { width: 20px; }
.regel_logo .naam { width: 150px; height: 54px; }
.regel_logo img { }
.regel_categorie { width: 70px; text-align: center; }
.regel_categorie img { margin-top: 5px; }
.regel_doelgroep { width: 100px; }
.regel_score a {color: Black;}
.regel_score .t { width: 97px; text-align: right; }
.regel_score .o { width: 82px; text-align: right; }
.regel_score .a { width: 67px; text-align: right; }
.regel_opinie { width: 63px; }
.regel_detailbutton { }
.goeddoelRegel .regel_score { background-color: #ddedef; }
.even .regel_score { background-color: #eaf2f3; }

.vergelijkLineCorner { height: 50px; width: 50px; margin-left: 14px; margin-top: 13px; border-left: 1px solid #BFCCCD; border-top: 1px solid #BFCCCD; position: absolute; z-index: 0;}
.vergelijkLine { height: 81px; width: 10px; left: 13px; margin-top: -10px; border-left: 1px solid #BFCCCD; position: absolute; z-index: 0;}
.vergelijkButton {margin-left: 30px;z-index: 1; position: relative;}

.keurmerken img { padding-right: 15px; padding-top: 5px; }

.goeddoelVergelijk { float: left; border: 2px solid #CFCFCE; -moz-border-radius: 5px 5px 5px 5px; margin-right: 8px; }
.goeddoelVergelijk a { color: #474747; }
.goeddoelVergelijkHeader { float: left; }
.cellSmall { height: 20px; width: 200px; padding: 8px; }
.cellBig { height: 50px; width: 200px; padding: 8px; }
.cellHuge { height: 100px; width: 200px; padding: 8px; }

.filters { text-align: right; margin-bottom: 10px; }
.filters select { width: 300px; }

.marginTopSmall { margin-top: 7px; }
.marginTop { margin-top: 20px; }
.marginRight { margin-right: 10px; }
.marginBottom { margin-bottom: 10px; }
.marginLeft { margin-left: 10px; }

.paddingBottom { padding-bottom: 10px; }

.waarschuwing {width: 100%;margin-top: 8px;text-align: right;}

.whitebox { -moz-border-radius: 5px 5px 5px 5px; background-color:#FFF; border:1px solid #CFCFCE; margin-top: 10px; padding: 15px; }
.detailboxBlock { width: 515px; margin: 5px; }
.detailboxBlockCijfer { width: 350px; margin: 5px; }
.detailboxBar { width: 865px; margin: 5px; }
.introBox { width: 433px; }

.breadcrumbsBox { -moz-border-radius: 5px 5px 5px 5px; background-color:#FFF; border:1px solid #CFCFCE; padding: 5px 0 5px 15px; }
.breadcrumbsBox a { }
.breadcrumbsBox .current { font-weight: bold; }

.cijfer { font-size:17pt; font-weight:bold; }
.scoreCategorie { width: 205px; }
.scoreCijfer { width: 25px; }

.checkList ul li {background:url("/images/checked.gif") no-repeat scroll 0 3px transparent;list-style:none outside none;margin:4px 0;padding-left:20px;}
ul li {margin-left:0.85em;text-indent:0;}

.productSpecs h2 { margin-top: 15px; }
.productLine {padding:2px 0;}
.productLine .odd {background-color:#F7F7F7;border-bottom:1px solid #CCCCCC;border-top:1px solid #FFFFFF;}
.productLine .even {background-color:#FFFFFF;border-bottom:1px solid #CCCCCC;border-top:1px solid #FFFFFF;}
.productLine .title {float:left;width:40%;}
.productLine .score {width: 200px; float: left;}
.productLine .data {float:left;width:60%;}
.productSpecs .details .productLine .title {float:left;width:200px;}
.productSpecs .details .productLine .data {float:left;}

.productLine .titleCijfer {float:left;width:230px}
.productLine .dataCijfer {float: left;width:110px;text-align: right;}

.kerncijfers .title {width: 340px;}

.beoordeling { border-top: 1px solid #E6E6E6; padding: 5px 0 5px 0; }
.beoordeling a { text-decoration: underline; font-weight:bold;clear:none;background: url("/images/arrow.gif") no-repeat 0 5px; padding-left:10px;}
.beoordeling .score { float: right; background: url("/images/score_back.png") repeat-x scroll 0 0; color: White; width: 21px; height: 21px; font-weight:bold; padding: 4px 0 0 3px; margin-top: 5px; }

.doubleBoxContainer {text-align:left;background: url("/images/doubleBox.png") no-repeat left top;width:941px;position:relative;height:94px;margin-bottom:13px;}
.doubleBoxContainer .box  {position:absolute;height:64px;}
.doubleBoxContainer .box h4{font-size:16px;margin-bottom:4px;}
.doubleBoxContainer .box.left {left:15px; top: 10px;width:400px;}
.doubleBoxContainer .box.left img {margin-right:15px;float:left;}
.doubleBoxContainer .box.right {left:466px; top: 10px;width:458px;}
.doubleBoxContainer .box.right .teller{float:right;height:100%;}
.doubleBoxContainer .deGrootste {position:absolute;}

.boxContainer .top{height:4px;background: url("/images/box_top.gif") no-repeat left top;}
.boxContainer {background:url("/images/box_pixel.gif") repeat-y scroll left top transparent;position:relative;text-align:left;width:942px;margin-bottom:15px;}
.boxContainer.fade .top {background:url("/images/box_top_fade.gif") no-repeat scroll left top transparent;}
.boxContainer.fade .body {background:url("/images/box_fadePixel.gif") repeat-x scroll 10px 0 transparent;}
.boxContainer .body {margin:0 2px 0 1px;padding:12px 19px 12px 17px;}
.boxContainer .bottom {background:url("/images/box_bottom.gif") no-repeat scroll left top #F0EEE8;float:left;height:4px;width:942px;}

.teller {padding:5px;}
.teller span	{background: url("/images/teller.gif") no-repeat 0 0;
width:38px;height:53px;display:inline-block;
}
.teller .nr1	{background-position:-38px 0;} .teller .nr2 {background-position:-76px 0;} .teller .nr3 {background-position:-114px 0;} .teller .nr4 {background-position:-152px 0;} .teller .nr5 {background-position:-190px 0;} .teller .nr6 {background-position:-228px 0;} .teller .nr7 {background-position:-266px 0;} .teller .nr8 {background-position:-304px 0;} .teller .nr9 {background-position:-342px 0;}
.teller .spacer {background-image: none;width:4px;height:53px;display:inline-block;}

.pager { text-align:right;height:23px;margin-top:5px;}
.pager .pagerInActive  {background:url("/images/pager.png") no-repeat scroll 0 -23px transparent;display:inline-block;height:20px;margin:0 2px 0 1px;padding-top:3px;text-align:center;width:22px;}
.pager .pagerActive {background:url("/images/pager.png") no-repeat scroll 0 0 transparent;color:#FFFFFF;display:inline-block;height:20px;margin:0 2px 0 1px;padding-top:3px;text-align:center;width:22px;}
.pager .pagerVolgende  {background:url("/images/volgende.png") no-repeat scroll 0 0 transparent;display:inline-block;height:20px;margin:0 0 0 1px;padding-right:12px;padding-top:3px;text-align:center;width:67px;}
.pager .pagerVorige  {background:url("/images/vorige.png") no-repeat scroll 0 0 transparent;display:inline-block;height:20px;margin:0 2px 0 0;padding-left:14px;padding-top:3px;text-align:center;width:52px;}
.pager a {color:#474747;text-decoration:none;}

.scorebar { text-align: left; background:url("/images/rating_bar_bg.gif") repeat-x scroll left top transparent;border:1px solid #808080;height:12px; padding-left: 1px; padding-right:1px;}
.scorebar div div.green { height:12px; overflow:hidden; }
.scorebar div div.red { height:12px; overflow:hidden; }
.scorebar div div.orange { height:12px; overflow:hidden; }
.scorebarRapport .scorebar { margin-bottom: 5px; margin-top: 10px;}

.help-icon { width: 22px; height: 22px; background: url("/images/help.png") no-repeat 0 0; margin: 0 auto; display: block; }
div.tooltip_text { display: none; }
.meerOpties { float: right; margin: 10px 350px 10px 0px;}

.rapport { width: 850px; }
.rapport td { padding: 2px 5px 2px 5px; }
.rapport .border td { border-top: 1px solid #C0C0C0; border-bottom: 1px solid #C0C0C0; }
.rapport .category { width: 250px; }
.rapport .icon { width: 50px; }
.rapport .scores { width: 550px; }

.sitemapItem { width: 450px; float: left; }

table { border-collapse:collapse; border-spacing:0; }
a, img, a img, iframe, form, fieldset, abbr, acronym, object, applet { border:medium none; }

.hoverWindow {width:390px;border:1px solid #ababab;background-color:#fff;display:none;padding:15px;-webkit-border-radius: 5px;-moz-border-radius: 5px;position: absolute; margin-top:11px; font-weight:normal;text-align:left;z-index:101;}
.hoverWindow .arrow {margin-top:0 !important; z-index:102;position:absolute;height:11px;width:11px;background: url("/images/HoverPopup_Arrow.gif") top left no-repeat;}
.hoverWindow.left .arrow {left:15px;top:-10px;}
.hoverWindow.right .arrow{right:15px;top:-10px;}

.grayBar {background:url("/images/grayBarPixel.png") repeat-x scroll 10px 0 transparent; height:80px;margin-bottom:16px;position:relative;width:100%;}
.grayBar .left {background:url("/images/grayBar.png") no-repeat scroll 0 0 transparent;float:left;height:43px;width:4px;}
.grayBar .right {background:url("/images/grayBar.png") no-repeat scroll -4px 0 transparent;float:right;height:43px;width:4px;}
.grayBar .filterControl {float:left;margin-top:13px;font-weight: bold; margin-left: 10px;}
.grayBar .filterControl td { height: 28px; padding-left: 5px; }
.grayBar .filterControl select { float:right; }
.grayBar .filterControl input { float:right;}



/**********************************************************************************************************/
/* Independer Page Header */
/**********************************************************************************************************/
.footer a{color:#474747;}
.footer .cigd{padding-left:8px;font-size:11pt; padding-bottom: 20px;}
.footer .independer{margin-left: 30px; padding-left:30px;font-size:11pt; padding-bottom: 20px;}
.footer hr { margin: 0px; }
.disclaimerContainer{text-align:right;margin-bottom:10px;}
.disclaimerContainer a{color:#474747; text-decoration: underline;}


/* jQuery tabs */
.ui-tabs { position: relative; padding-bottom:13px; width:941px; zoom: 1;text-align:left;}
.ui-tabs .ui-tabs-nav { margin: 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 5px 0px 0; border-bottom: 0 !important; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; }
.ui-tabs .ui-tabs-panel{-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;-moz-border-radius-topleft: 0; -webkit-border-top-left-radius: 0; border-top-left-radius: 0;border: 1px solid #CFCFCE; background-color:#fff;}
.ui-tabs .ui-tabs-hide {display: none !important;}
.ui-state-default, .ui-widget-content .ui-state-default { border: 1px solid #cccccc; background: #f6f6f6; font-weight: bold; color: #474747; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #474747; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, 
.ui-state-active, .ui-widget-content .ui-state-active { border: 1px solid #C1C0BB; background: #ffffff none; font-weight: bold; color: #00AEC2; }
.ui-state-hover a, .ui-state-hover a:hover,.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #00AEC2; text-decoration: none; }
.ui-widget :active {outline: none;}
.ui-corner-tl, .ui-corner-top, .ui-corner-left { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; }
.ui-corner-tr, .ui-corner-top, .ui-corner-right { -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; }
.ui-corner-bl, .ui-corner-bottom, .ui-corner-left { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; }
.ui-corner-br, .ui-corner-bottom, .ui-corner-right { -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }
 ui-corner-all { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
.ui-menu{border:1px solid #ccc;width:600px;background-color:#fff;padding-left:10px;}
.ui-menu li a.ui-state-hover {border-width:0;font-weight:normal;}

.tabContainer {text-align:left;}
.tabContainer .body {padding: 15px 15px 18px 17px;position:relative;}
.tabContainer .bgAutoExpert {background:url("/images/Norbert.jpg") no-repeat left 17px;padding-left:160px;}

.linkBox a{margin:5px 0;display:block;}
.arrowLink, .arrowLinks a {cursor:hand;cursor:pointer;text-decoration:none;background: url("/images/arrow.gif") no-repeat 0 5px;display:inline-block;padding-left:10px;clear:both;white-space: nowrap;}
.arrowLink:hover, .arrowLinks a:hover {text-decoration:underline;}
.arrowLink input {border:0;background-color: Transparent;color:#693671;font-size:12px;}

.disclaimerContainer{text-align:center;margin-bottom:10px; font-size: 0.9em;}
.disclaimerContainer a{color:#474747;}

.row {overflow:hidden;}
.row .column1van3 {float:left;width:240px;margin-right:50px;}
.row .column2van3 {float:left;width:200px;margin-right:50px;}
.row .column3van3 {float:left;width:220px;}
.row .column1van4 {float:left;width:166px;margin-right:50px;}
.row .column2van4 {float:left;width:166px;margin-right:50px;}
.row .column3van4 {float:left;width:190px;margin-right:50px;}
.row .column4van4 {float:left;width:220px;}

.tabContainer .left {width:40%;float:left;padding-right:10px;}
.tabContainer .right {width:56%;border-left:1px solid #ccc;padding-left:20px;float:left;}
.tabContainer h3 {color:#00AEC2;font-size:17px;margin-bottom:4px;}
.tabContainer .beoordeling {float:left;padding:10px;width:281px;}
.tabContainer .beoordeling .date {color:#858585;font-size:0.9em;}
.inlog
{
	vertical-align:top;
	padding:30px;
}
